.notice{
    padding-top: 30px;
    margin: 0 10px;
}
.notice h2{
    font-family: 'Great Vibes', cursive;
    font-size: 40px;
    color: white;
    margin: 0;
    line-height: 1em;
}

.notice p,
#emptyMessage p{
    font-family: 'Lemonada', cursive;
    font-size: 16px;
    color: white;
    margin: 0.5em 0;
    line-height: 1.75em;
}

.lights{
    height: 50px;
    background-image: url("../images/lights.png");
    background-repeat: repeat;
    background-size: contain;
}

.filtersBox{
    background-color: white;
    margin: 5px auto 0 auto;
    padding: 0px 20px;
    width: max-content;
    border-radius: 20px;
}

.filtersBox h5{
    font-family: 'Great Vibes', cursive;
    font-size: 30px;
    color: red;
    letter-spacing: 1.5px;
    margin: 0.5em 0;
    line-height: 1em;
    display: inline-block;
 }

.filtersBox .filter{
    font-family: 'Lemonada', cursive;
    font-size: 16px;
    color: red;
    margin-left: -1.5px;
 }

.filtersBox .filterCheckbox{
    height: 14px;
    width: 14px;
    margin-right: 0px;
    margin-left: 6px;
    vertical-align: text-bottom;
}

.productsSection{
    margin: 0 10px;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.productBox{
    border: rgb(37, 134, 37) double 5px;
    margin: 0.75em auto;
    width: 250px;
}

.productBox .productPhoto{
    margin: 10px auto;
    width: max-content;
}

.productBox .productInfo h3{
    font-family: 'Great Vibes', cursive;
    font-size: 35px;
    color: gold;
    margin: 0;
    margin-left: 5px;
    line-height: 1em;
    letter-spacing: 1.5px;
    text-align: left;
}

.productBox .productInfo p{
    font-family: 'Lemonada', cursive;
    font-size: 16px;
    color: white;
    margin: 5px 5px 5px 10px;
    line-height: 1.25em;
}

.productBox .productInfo h4{
    font-family: 'Lemonada', cursive;
    font-size: 20px;
    color: white;
    margin: 10px 5px 5px 10px;
    line-height: 1.25em;
    display: inline-block;
}

.productBox .productInfo .infoB{
    margin-left: 5px;
}

.color, .quantity{
    margin: 10px 5px 5px 5px;
}

.color .colorsLabel,
.quantity .quantityLabel{
    font-family: 'Lemonada', cursive;
    font-size: 16px;
    color: white;
    line-height: 1.25em;
}

.quantity .quantityLabel{
    margin-bottom: 5px;
    margin-right: 5px;
}

.color .colors{
    margin-top: 5px;
    max-width: 195px;
}

.cartInfo select{
    font-family: 'Lemonada', cursive;
    font-size: 12px;
    color: green;
    font-weight: bold;
    border-radius: 5px;
}

.productBox .productInfo .toCart{
    float: right;
    margin: 6px 10px 5px 0px;
    display: flex;
    flex-direction: column;
}

.productBox .productInfo .toCart .cButton, 
.productBox .productInfo .toCart .wButton {
    font-family: 'Lemonada', cursive;
    font-size: 15px;
    font-weight: bold;
    color: rgb(37, 134, 37);
    background-color: white;
    border: 3px double rgb(37, 134, 37);
    border-radius: 15px;
    cursor: pointer;
    margin-bottom: 1px;
}

#emptyMessage {
    text-align: center;
    margin: 0 10px;
    padding-top: 30px;
    display: none;
}

#productsPopup {
    visibility: hidden;
}